RubyGems Navigation menu

rspec-rails-ext 1.8.1

Helpers for prettying up your RSpec-Rails specifications

Gemfile
          gem 'rspec-rails-ext', '~> 1.8.1'
  
  
  
  
  
  
  

install
          gem install rspec-rails-ext
  
  
  
  
  
  
  

Total downloads 4,529

For this version 1,860

Required Ruby Version: None

Links:

Versions:

  1. 1.8.1 - September 13, 2010 (8.5 KB)
  2. 1.8 - August 9, 2010 (8.5 KB)
  3. 1.7.1 - November 10, 2009 (8 KB)